/**
 * ALPIQ STYLES - GRID
 *
 * Global Screen Stylesheet for the
 * Alpiq App "Die Welt von Alpiq"
 *
 * @media all
 *
 * @version 1.0
 * @date 2015-10-16
 * @author Andreas Lorenz
 */

.container {
    padding-left: 35px;
    padding-right: 35px;
    width: 100% !important;
    max-width: 100% !important;
    position:relative;
    height:100%;
}

.row,
.container .row {
    display: block;
    padding-left: 35px;
    padding-right: 35px;
    margin-left: 0;
    margin-right: 0;
}

.row .col {
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    width: 100%;
}

.offset-1 {
    margin-left: 25%;
}

.col-1 {
    width: 25%;
    min-width: 248px;
    /*background-color: #CCC;*/
    float: left;
    min-height: 1px;
}

.col-1-5 {
    width: 37%;
    min-width: 372px;
    /*background-color: #CCC;*/
    float: left;
    min-height: 1px;
}

.col-2 {
    width: 50%;
    min-width: 496px;
    /*background-color: #C0C;*/
    float: left;
    min-height: 1px;
}
